<!-- -------------------- ./doc/parterr_mbar.html -------------------- -->

<nav class="navbar navbar-expand-lg navbar-dark" >
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-center" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
       <a class="nav-link" href="<?php echo $this->URL->GetMgmtMethod('Index'); ?>"><i class="fas fa-home"></i>&nbsp;Retour Accueil</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetMgmtMethod('Index'); ?>"><i class="fas fa-home fa-2x"></i><br>Retour Accueil</a>
      </li>
    </ul>
  </div>
</nav>
